Subject: Re: Mercurial 0.4b vs git patchbomb benchmark

From: Andrea Arcangeli <[email-masked]>
Date: Fri, 29 Apr 2005 22:19:57 +0200

On Fri, Apr 29, 2005 at 02:40:31AM -0400, Sean wrote:
> There isn't anything preventing optomized transfer protocols for git. 

such a system might fall apart under load, converting on the fly from
git to network-optimized format sound quite expensive operation, even
ignorign the initial decompression of the payload. If something it
should be pre-converted to mercurial, so you checkout from mercurial and
you apply to local git.